@article{fenton1998compromises,
  title={Compromises: sound frequencies used in echolocation by aerial-feeding bats},
  author={Fenton, MB and Portfors, CV and Rautenbach, IL and Waterman, JM},
  journal={Canadian Journal of Zoology},
  volume={76},
  number={6},
  pages={1174--1182},
  year={1998},
  publisher={NRC Research Press Ottawa, Canada}
}

@techreport{ketten2005functional,
  title={Functional measures of sea turtle hearing},
  author={Ketten, Darlene R and Bartol, Soraya M},
  year={2005},
  institution={WOODS HOLE OCEANOGRAPHIC INST MA BIOLOGY DEPT}
}
